.contentLeft{
	width:809px;
	float:left;	
	color:#39373a;
	font-size:16px;
	padding-right:18px;
	text-align:justify;
}
.contentRight{
	width:160px;
	float:left;	
	padding-top:70px;
}
.contentRight .longPub{
	width:158px;
	height:599px;
}
.contentRight .separ{
	margin-top:27px;
	margin-bottom:27px;
	background-color:#f2d5ab;
	height:7px;	
}
.headContent{
	padding-top:25px;
}

.videoList{
	
}
.videoList .videoBlock{
	padding-top:20px;
	padding-bottom:20px;
	border-bottom:1px solid #000;
}
.videoList .videoBlock .thumbNail{
	display:block;
	float:left;
	margin-right:20px;
	cursor:pointer;
}
.videoList .videoBlock .videoPlayer{
	margin-top:20px;
	display:none;	
}
.videoList .videoBlock h2{
	font-size:20px;
	margin:0; padding:0;
	cursor:pointer;
}
.videoList .videoBlock .videoInfos{
	font-size:12px;
}